Skip to main content
GET
List integration providers

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

cursor
string
Maximum string length: 10
Pattern: ^\d+$
limit
integer
default:50
Required range: 1 <= x <= 100
returnUrl
string<uri>
Maximum string length: 8192

Response

List integration providers

installedCounts
object
required
items
object[]
required
Maximum array length: 100
nextCursor
string | null
required
Maximum string length: 10
Pattern: ^\d+$